<div style="text-align: center">
  <h2 style="color: white">Sign up</h2>

  <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
    <%= devise_error_messages! %>

    <div class="field">
      <%= f.label :Username %><br />
      <%= f.text_field :user_name, :required => true %>
    </div>
    <br />
    <div class="field">
      <%= f.label :email %><br />
      <%= f.email_field :email %>
    </div>
    <br />
    <div class="field">
      <%= f.label :password %>
      <% if @minimum_password_length %>
      <em>(<%= @minimum_password_length %> characters minimum)</em>
      <% end %><br />
      <%= f.password_field :password, autocomplete: "off" %>
    </div>
    <br />
    <div class="field">
      <%= f.label :password_confirmation %><br />
      <%= f.password_field :password_confirmation, autocomplete: "off" %>
    </div>
    <br />
    <div class="actions">
      <%= f.submit "Sign up" %>
    </div>
  <% end %>
  <br />
  <%= render "devise/shared/links" %>
</div>
